body {
	font-size: 110%;
}
h1 { font-weight: 300; }
h1 img {
	max-width: 100%;
}
input {
	font-size: 1.1em;
	line-height: 1.5em;
}
.contain-me {
	text-align: left;
	margin: 0 auto 4em;
	max-width: 50em;
}
.contain-me h2 + p {
	margin-left: 1.5em;
	margin-right: 1.5em;
	color: #333;
}
a:link, a:visited {
	color: #7278bf;
}
.half-col a img, a.dim {
	opacity: 0.6;
	transition: 0.2s;
}
.half-col a:hover img, a.dim:hover {
	opacity: 0.8;
}
p, li {
	line-height: 1.5;
	font-family: 'Open Sans', 'Segoe UI', Tahoma, Arial, sans-serif;
	color: #292929;
}
.writing p {
	line-height: 1.7;
}
.writing h2 {
	margin-top: 1.5em;
}
a:not(.channel) {
	border-bottom: 1px solid #7278bf;
	padding-bottom: 0.05rem;
}
a:hover:not(.channel) {
	transition: color 0.1s, border-bottom-style 0.1s;
	text-decoration: none;
	color: #7d82c4;
	border-bottom-style: dotted;
	border-bottom-color: #7278bf;
}
body footer .made-by {
	color: #666;
	font-size: 0.86em;
}
.made-by a {
	text-decoration: none;
	color: black;
}
body footer {
	margin-bottom: 4em;
	padding: 0 2em;
	text-align: center;
}
#official-writing h1, #official-writing h2, #official-writing h3 {
	color: black;
}
.features {
	display: flex;
	flex-wrap: wrap;
	max-width: 65em;
	margin: 4em auto;
}
.features .feature {
	flex: 1;
	text-align: left;
	margin-left: 1em;
	margin-right: 1em;
	min-width: 13em;
}
body#promo div.heading {
	margin: 6em 0 7em;
}
nav {
	display: flex;
	padding: 0.5em 1em 0 2em;
	justify-content: flex-end;
	align-items: center;
	flex-wrap: wrap;
}
nav > a {
	font-family: 'Open Sans', 'Segoe UI', Tahoma, Arial, sans-serif;
	margin: 0.5em 1em;
	border-bottom: 0 !important;
}
nav > div {
	margin: 1em 1em 1em 0;
}
h3.plan {
	text-align: center;
	font-size: 1.4em;
	font-family: 'Open Sans', 'Segoe UI', Tahoma, Arial, sans-serif;
}
.btn {
	padding: 0.5em 1em !important;
	-webkit-border-radius:.25em;
	-moz-border-radius:.25em;
	border-radius:.25em;
}
.btn.cta {
	border: 1px solid #7278bf;
	background: #7278bf;
	color: #fff;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
.btn.cta:hover {
	color: #eee;
	background-color: #7d82c4;
}
.btn.cta.secondary {
	border: 1px solid #7278bf;
	background: transparent;
	color: #7278bf;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
.btn.cta.secondary:hover {
	color: #7d82c4;
	border-color: #7d82c4;
	background-color: #f9f9f9;
}
footer.contain-me {
	max-width: 48em;
	font-size: 1em;
}
.plan {
	margin: 2em 0;
}
.plan header {
	margin: 1em 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.plan header h3 {
	margin: 0;
}
.plan header span {
	font-size: 1.1em;
	margin: 0 1em;
}
.wflogo {
	color: #000 !important;
	font-size: 1.4em;
	border-bottom: 0!important;
	padding-bottom: 0!important;
}
.dothost {
	color: #999;
}
